@charset "UTF-8";
/* CSS Document */

.article-list .title{ white-space:normal !important;}




.detail .summary .asside{ margin:0 0 5% 5%; padding:10px 20px; max-width:35%; float:right; background:#F0F0F0; border-radius:5px;}
.detail .summary strong{ color:#000000; font-size:108%;}
.detail .summary a,.detail .summary strong a,.detail .summary a strong{ color:#0000CC;}


